Subject: Re: bug#56727: Grammar of natively compiled
From: Stefan Kangas <[email-masked]>
To: Tor Kringeland <[email-masked]>
Cc: [email-masked]
Date: Fri, 28 Feb 2025 11:21:14 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 31.1

Tor Kringeland <[email-masked]> writes:

> It is "natively compiled", not "natively-compiled".  Also it is
> "native-compiled," not "native compiled."  Maybe we should stick to one
> of the forms exclusively?  (Currently all four compounds are used,
> though mostly the two wrong ones.)

So we should use "native-compiled" if it is an adjective, and "natively
compiled" if it is an adverb.  I tried fixing this up on master in
commit 678fdcc1659.  Please check.

I think we're in a better shape now, so I'm closing this bug.